/**
  * Replicate NHS UK focus styles
  *
  * 1. Reset browser defaults
  * 2. Emulate NHS UK focus styles
  */

.u-hce-focus {
  &:focus {
    border: none; /* 1 */
    background-color: $nhsuk-focus-colour; /* 2 */
    outline: 3px solid $nhsuk-focus-colour; /* 2 */
  }
}
